Bug 2131607 - py3status-3.47 is available
Summary: py3status-3.47 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: py3status
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael J Gruber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-02 21:07 UTC by Upstream Release Monitoring
Modified: 2022-11-13 01:16 UTC (History)
2 users (show)

Fixed In Version: py3status-3.47-1.fc38 py3status-3.47-1.fc37 py3status-3.47-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-03 19:39:16 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 3.47 (#2131607) (635 bytes, patch)
2022-10-02 21:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-10-02 21:07:39 UTC
Releases retrieved: 3.47
Upstream release that is considered latest: 3.47
Current version/release in rawhide: 3.46-1.fc38
URL: https://github.com/ultrabug/py3status

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/7002/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/py3status

Comment 1 Upstream Release Monitoring 2022-10-02 21:07:46 UTC
Created attachment 1915582 [details]
Update to 3.47 (#2131607)

Comment 2 Upstream Release Monitoring 2022-10-02 21:12:13 UTC
the-new-hotness/release-monitoring.org's scratch build of py3status-3.47-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=92534039

Comment 3 Fedora Update System 2022-10-03 19:05:47 UTC
FEDORA-2022-7367f82a71 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7367f82a71

Comment 4 Fedora Update System 2022-10-03 19:39:16 UTC
FEDORA-2022-7367f82a71 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-10-04 11:27:16 UTC
FEDORA-2022-82c0018968 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-82c0018968

Comment 6 Fedora Update System 2022-10-04 11:48:58 UTC
FEDORA-2022-0796614b1f has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0796614b1f

Comment 7 Fedora Update System 2022-10-04 20:45:08 UTC
FEDORA-2022-82c0018968 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-82c0018968`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-82c0018968

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-10-04 23:08:24 UTC
FEDORA-2022-0796614b1f has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-0796614b1f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0796614b1f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-10 22:10:11 UTC
FEDORA-2022-82c0018968 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-11-13 01:16:13 UTC
FEDORA-2022-0796614b1f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.